#header_new { position: relative; clear: both; color: #fff; }
    #header_new .shadow { position: absolute; left: 0px; width: 100%; top:-21px; height: 21px; box-shadow: 0 8px 8px rgba(50, 50, 50, .3); }
    #header_new .top { height: 121px; background: url("../images/green-bg-121.png") repeat-x 50% 50%; }
        #header_new .top .logo { float: left; width: 358px; height: 121px; background: url("../images/logo.png") no-repeat 50% 50%; }
        #header_new .top .contacts { float: right; height: 110px; padding-left: 32px; background: url("../images/header_new-icons.png") no-repeat 0 50%; }
            #header_new .top .contacts div { float: left; margin-top: 30px; line-height: 40px; }
    #header_new .middle { height: 335px; background: url("../images/header_new.jpg") no-repeat 50% 50%; }
        #header_new .middle .yellow { float: left; height: 53px; margin-top: 125px; padding: 4px 8px 12px; font-size: 29px; font-weight: bold; background: url("../images/yellow-bg-69.png") repeat-x 50% 50%; border-radius: 4px; }
	#header_new .middle .yellow1 { float: left; height: 53px; margin-top: 53px; padding: 4px 8px 12px; font-size: 29px; font-weight: bold; background: url("../images/yellow-bg-69.png") repeat-x 50% 50%; border-radius: 4px; }
        #header_new .middle .green { float: right; height: 70px; margin-top: 97px; padding: 9px 15px 16px; font-size: 39px; font-weight: bold; text-align: right; background: url("../images/green-bg-95.png") repeat-x 50% 50%; text-transform: uppercase; border-radius: 4px; }
    #header_new .bottom { height: 73px; text-align: center; background: url("../images/green-bg-73.png") repeat-x 50% 50%; }
        #header_new .bottom .text { display: inline-block; height: 62px; padding-top: 11px; font-size: 31px; font-weight: bold; text-align: justify; letter-spacing: -1px; }
            #header_new .bottom .text div { font-weight: normal; letter-spacing: -0.5px; margin-top: 4px; }
        #header_new .bottom .sep { display: inline-block; width: 1px; height: 73px; margin: 0 20px; background: url("../images/top-bg-sep.png") no-repeat 50% 50%; }
		
#logo{
  display: inline-block;
  margin:10px 10px 10px 100px;
  width: 250px;
}
.home{
  display: block;
  height: 60px;
  text-indent: -9999px;
  width: 329px;
  background-image:url("../images/home.png")}
#title{
  margin-top:5px;
  font-size:36px;
  color:#FFFFFF;
  font-family: 'PT Serif', serif;
  font-style: italic;
  display: flex;
}

#header_1{
	background-image:url("../images/green-bg-121.png");
	height:70px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: space-between;
    align-items: flex-start;
}
#contact{
	background-repeat:no-repeat;
	width:300px;
	font-size:36px;
	color:#FFFFFF;
	font-family: 'PT Sans Narrow', sans-serif;
	margin-right:10px;
	display: flex;
	position: relative; 
	margin-top:5px;
}

.image-slider{
  position  : relative;
  width: 880px;
  height: 320px;
}

.title-slaider{
  position  : absolute;
  top   : 10px;
  left    : 530px;
  width: 280px;
  font-size: 18px;
  color: #FFFFFF;
  font-family: 'PT Serif', serif; 
  font-style: italic; 

}
.title-slaider h2{
  height: auto; 
  margin: 10px 0 10px 0px; 
  font-family: 'PT Serif', serif; 
  font-size: 30px; 
  font-style: italic; 
  color: #FFFFFF; 
  text-align: center;
  border: none;
  width: 100%;
}

.grid_3 {
  float: left;
  width: 33%;
}
#footer-banner {
  background-image:url("../images/green-bg-121.png");
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
  clear: both;
  color: #fff;
  overflow: hidden;
  padding-bottom: 20px;
  margin-top:50px;
  
  min-width:500px;
}
.region {
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
  width: 1000px;
}

#footer-banner .keep-in-touch {
  position: relative;
}
#footer-banner .keep-in-touch #mailchimp-form {
  margin: 1em 0 0 0;
  position: relative;
  
}
#footer-banner .keep-in-touch #mailchimp-form button {
  background: #00b300;
  border: 1px solid #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal;
  padding: .6em 0;
  text-align: center;
  width: 90px;
  transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;}
.form-button{  background: #00b300;
  border: 1px solid #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal;
  padding: .6em 0;
  text-align: center;
  width: 90px;
  transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  margin-top: 10px;
  margin-bottom: 10px;

}
#footer-banner .keep-in-touch #mailchimp-form button:hover {
  background: #fff;
  color: #00b300;
}
#footer-banner .keep-in-touch #mailchimp-form input {
  background: #fff;
  border: 1px solid #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0 .5em 0 0;
  padding: .6em .94em;}


.form-input {  background: #fff;
  border: 1px solid #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0 .5em 0 0;
  padding: .6em .94em;
  width: 100%;
}

#footer-banner .keep-in-touch p.message {
  background: #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #d0112b;
  left: 0;
  padding: .5em;
  position: absolute;
  top: 65px;
}
#footer-banner .row {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0 45px 0 0;
  max-width: 300px;
  padding-bottom:10px;
}

#footer-banner .row:last-child {
  margin-right: 0;
}
#footer-banner .row h4 {
  border-bottom: 1px solid #fff;
  color: #fff;
  line-height: 1;
  margin: 20px 0 0 0;
  padding: 0 0 .8em 0;
}
#footer-banner .row p {
  font-size: .94em;
  
}
#footer-banner .row a {
  color: #fff;
}
#footer-banner .row .btn {
  border: 1px solid #fff;
  display: inline-block;
  font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 1em;
  font-weight: normal;
  margin: 16px 0 0 0;
  padding: .6em 0;
  text-align: center;
  width: 100px;
}
#footer-banner .row .btn:hover {
  color: #d0112b;
}
#footer-banner .row .social {
  margin: 1em 0 0 0;
}
#footer-banner .row .social li {
  display: inline-block;
  list-style: none;
  margin: 0 1em 0 0;
}
#footer-banner .row .social li a {
  display: block;
  height: 44px;
  text-indent: -9999px;
  width: 44px;
  transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
  opacity: .8;

}
#footer-banner .row .social li a.vk {
	background-image:url("../images/vk.png")
  
}
#footer-banner .row .social li a.twitter {
	background-image:url("../images/twit.png")
}
#footer-banner .row .social li a.instagram {
	background-image:url("../images/insta.png")
}
#footer-banner .row .social li a:hover {
  opacity: 1.0;
}

h4 {
  color: #000;
  font-size: 24px;
}